body{
	position:absolute !important;
}
#container{
	max-width:1024px;
	min-width:960px;
	width:auto;
	height:1024px;
}
.page-id-74 #container{
	height:1300px;
}
#footer{
	position:absolute !important;
	width:1024px !important;
	bottom:-20px;
}

/* Very Happy - testimonials */

#content-74{position:absolute;top:0;}
#content-74>div{float:left;clear:both;width:670px;padding:10px 10px;}
.quote1{margin:200px 0 0 328px; }
.quote4{margin:0 0 0 0px;}
#content-2{
	bottom:auto;
	top:20%;
}
.logo{z-index:1000;}
.lightbox{display:none;}